/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e32             { /* 1963 New Car Factory Bui... */
	position        : absolute;
	left            : 545.25pt;
	top             : 234.75pt;
	width           : 452.25pt;
	height          :  18.00pt;
	}
div#e31             { /* 1962 New Car Factory Bui... */
	position        : absolute;
	left            :  42.75pt;
	top             : 234.75pt;
	width           : 455.25pt;
	height          :  18.00pt;
	}
span#e30            { /* index168016.jpg */
	background      : transparent url(index168016.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  18.75pt;
	width           : 497.25pt;
	height          : 215.25pt;
	}
span#e29            { /* index168015.jpg */
	background      : transparent url(index168015.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             :  18.75pt;
	width           : 513.75pt;
	height          : 215.25pt;
	}
div#e28             { /* 1964 1/2 Mustang Dealer ... */
	position        : absolute;
	left            :  16.50pt;
	top             : 798.75pt;
	width           : 477.00pt;
	height          :  18.00pt;
	}
div#e27             { /* 1964 New Car Factory Bui... */
	position        : absolute;
	left            :  36.75pt;
	top             : 480.00pt;
	width           : 459.00pt;
	height          :  18.00pt;
	}
span#e26            { /* index168014.jpg */
	background      : transparent url(index168014.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 506.25pt;
	width           : 479.25pt;
	height          : 292.50pt;
	}
span#e25            { /* index168013.jpg */
	background      : transparent url(index168013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 259.50pt;
	width           : 498.00pt;
	height          : 219.75pt;
	}
div#e24             { /* 1964-65 Dealer Order For... */
	position        : absolute;
	left            : 500.25pt;
	top             : 798.75pt;
	width           : 533.25pt;
	height          :  18.00pt;
	}
div#e23             { /* 1965 New Car Factory Bui... */
	position        : absolute;
	left            : 532.50pt;
	top             : 480.75pt;
	width           : 489.75pt;
	height          :  18.00pt;
	}
span#e22            { /* index168012.jpg */
	background      : transparent url(index168012.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 506.25pt;
	width           : 537.75pt;
	height          : 292.50pt;
	}
span#e21            { /* index168011.jpg */
	background      : transparent url(index168011.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 259.50pt;
	width           : 513.00pt;
	height          : 219.75pt;
	}
div#e20             { /* 1966 New Car Factory Bui... */
	position        : absolute;
	left            : 494.25pt;
	top             :1046.25pt;
	width           : 541.50pt;
	height          :  18.00pt;
	}
span#e19            { /* index168010.jpg */
	background      : transparent url(index168010.jpg) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 822.00pt;
	width           : 545.25pt;
	height          : 223.50pt;
	}
div#e18             { /* 1966 Shelby GT350 Pre-De... */
	position        : absolute;
	left            :  17.25pt;
	top             :1887.75pt;
	width           : 447.75pt;
	height          :  18.00pt;
	}
span#e17            { /* index168009.jpg */
	background      : transparent url(index168009.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1389.00pt;
	width           : 450.75pt;
	height          : 498.00pt;
	}
span#e16            { /* index168008.jpg */
	background      : transparent url(index168008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 822.00pt;
	width           : 451.50pt;
	height          : 541.50pt;
	}
div#e15             { /* 1967 GT350 Pre-Delivery ... */
	position        : absolute;
	left            : 481.50pt;
	top             :2172.75pt;
	width           : 553.50pt;
	height          :  18.00pt;
	}
div#e14             { /* 1967 GT500 Pre-Delivery ... */
	position        : absolute;
	left            :  13.50pt;
	top             :2404.50pt;
	width           : 451.50pt;
	height          :  18.00pt;
	}
span#e13            { /* index168007.jpg */
	background      : transparent url(index168007.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1628.25pt;
	width           : 555.00pt;
	height          : 543.75pt;
	}
span#e12            { /* index168006.jpg */
	background      : transparent url(index168006.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1911.75pt;
	width           : 450.75pt;
	height          : 492.00pt;
	}
div#e11             { /* 1968 Factory Build Sheet */
	position        : absolute;
	left            : 483.00pt;
	top             :1606.50pt;
	width           : 550.50pt;
	height          :  18.00pt;
	}
div#e10             { /* 1968 Shelby Pre-Delivery... */
	position        : absolute;
	left            : 482.25pt;
	top             :2787.00pt;
	width           : 553.50pt;
	height          :  18.00pt;
	}
div#e9              { /* 1969 Factory Build Sheet */
	position        : absolute;
	left            :  15.75pt;
	top             :2901.75pt;
	width           : 453.00pt;
	height          :  18.00pt;
	}
span#e8             { /* index168005.jpg */
	background      : transparent url(index168005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :2425.50pt;
	width           : 451.50pt;
	height          : 476.25pt;
	}
span#e7             { /* index168004.jpg */
	background      : transparent url(index168004.jpg) no-repeat top left;
	position        : absolute;
	left            : 482.25pt;
	top             :2194.50pt;
	width           : 554.25pt;
	height          : 591.75pt;
	}
span#e6             { /* index168003.jpg */
	background      : transparent url(index168003.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :2810.25pt;
	width           : 554.25pt;
	height          : 609.00pt;
	}
span#e5             { /* index168002.jpg */
	background      : transparent url(index168002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :2925.00pt;
	width           : 453.00pt;
	height          : 495.00pt;
	}
div#e4              { /* 1967 New Car Factory Bui... */
	position        : absolute;
	left            :  15.75pt;
	top             :1363.50pt;
	width           : 450.00pt;
	height          :  18.00pt;
	}
div#e3              { /* 1969 Final Inspection Sh... */
	position        : absolute;
	left            : 477.75pt;
	top             :3420.00pt;
	width           : 554.25pt;
	height          :  18.00pt;
	}
div#e2              { /* 1969 Shelby Pre Delivery... */
	position        : absolute;
	left            :  15.75pt;
	top             :3420.75pt;
	width           : 455.25pt;
	height          :  18.00pt;
	}
span#e1             { /* index168001.jpg */
	background      : transparent url(index168001.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1065.75pt;
	width           : 554.25pt;
	height          : 540.75pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
